uuid: e1c29b11-5a0a-487e-9de6-7d0b6fb450c6
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_location
    - node.type.course
    - taxonomy.vocabulary.course_locations
id: node.course.field_location
field_name: field_location
entity_type: node
bundle: course
label: Location
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      course_locations: course_locations
    sort:
      field: name
      direction: asc
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
